<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_STATUS_DESC', 'Dieses Modul aktivieren');

mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_FACTOR_TITLE', 'Faktor');
mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_FACTOR_DESC', 'Anpassung des Bewertungsbereiches an die Art der Produkte und Kunden');

mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt');

mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_PASSED_DAYS_SKIP_TITLE', 'Anzahl Tage f&uuml;r Berechnung');
mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_PASSED_DAYS_SKIP_DESC', 'Diese Anzahl vergangener Tage in die Berechnung einbeziehen');
mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_DELAY_DAYS_TITLE', 'Verz&ouml;gerung zwischen Nopurchase-Email und Bestellung');
mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_DELAY_DAYS_DESC', 'Erlaube diese Anzahl an Tagen zwischen der Nopurchase-Email und einer Bestellung');

mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_TITLE', 'Das Nopurchase-O-Meter');
mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_DESC', 'K&ouml;nnen Sie Kunden ohne Kauf gewinnen?');

mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_RATE_TEXT', 'Sie gewinnen etwa %.1f%% Ihrer Kunden ohne Kauf, dies ist...');

mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_FIX_TEXT', '<b>MailBeez Tipp:</b>');
mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_FIX_TEXT_LINK', 'Wie kann ich mehr Kunden ohne Kauf gewinnen? &gt;');

mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_STATS_TEXT', 'In den letzten %d Tagen haben Sie %s von %s Kunden ohne Kauf gewinnen k&ouml;nnen (nach %d Tagen)');

mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_RATE_MSG_1', 'Schlecht');
mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_RATE_MSG_2', 'Nicht Gut');
mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_RATE_MSG_3', 'Gut');
mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_RATE_MSG_4', 'Sehr Gut');
mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_RATE_MSG_5', 'Hervorragend');


mh_define('MAILBEEZ_DASHBOARD_NOPURCHASE_O_METER_FIX_TEXT_LINK_ADMIN_DASHBOARD', 'Einstellungen bearbeiten');
?>